{
  "name": "qirqe-launcher",
  "version": "1.0.0",
  "description": "Qirqe Online Launcher",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "build:win": "electron-builder --win",
    "build:mac": "electron-builder --mac",
    "build:all": "electron-builder --win --mac"
  },
  "dependencies": {
    "extract-zip": "^2.0.1"
  },
  "devDependencies": {
    "electron": "^28.3.3",
    "electron-builder": "^24.13.3"
  },
  "build": {
    "appId": "com.qirqe.launcher",
    "productName": "Qirqe Launcher",
    "files": ["**/*", "!node_modules/.bin"],
    "directories": { "output": "dist" },
    "win": {
      "target": [{ "target": "zip", "arch": ["x64"] }]
    },
    "mac": {
      "target": [{ "target": "zip", "arch": ["x64", "arm64"] }]
    }
  },
  "allowScripts": {
    "electron@28.3.3": true
  }
}
